Kryptronic Software Support Forum

You are viewing this forum as a guest. Login to an existing account, or create a new account, to reply to topics and to create new topics.

#1 06-06-2003 19:24:06

Patrick
Member
From: Newport Beach, California
Registered: 06-03-2003
Posts: 5
Website

Earthlink/Mindspring Patch

The Earthlink/Mindspring server platforms run using Pearl 5.004_04.  That means CCP4 will run on Earthlink but not CCP5. Their techs indicated yesterday that if there is a module that needs to be installed on their server to execute script files for CCP5, created with the newer version of Pearl, they will permit installing that module on their server.  Is there such a module we can install?   

Offline

 

#2 06-12-2003 10:48:37

webmaster
Administrator
From: York, PA
Registered: 04-20-2001
Posts: 19124
Website

Re: Earthlink/Mindspring Patch

I don't think that's right, but if they can supply the module name, I'll take a look.
___________________________

Nick Hendler
Webmaster, Kryptronic, Inc.


Nick Hendler

Offline

 

Board footer